Package Details: rtl8812au422-dkms-git 4.2.2.r7502.gc20130507aur2-1

Git Clone URL: https://aur.archlinux.org/rtl8812au422-dkms-git.git (read-only, click to copy)
Package Base: rtl8812au422-dkms-git
Description: rtl8821AU/rtl8812AU/rtl8811AU driver with firmware version 4.2.2 (7502.20130507) (Tested and working as of Linux kernel 5.3.8-arch1-1)
Upstream URL: https://github.com/gnab/rtl8812au/tree/master
Keywords: rtl8811 rtl8812 rtl8821
Licenses: GPL2
Conflicts: rtl8812au, rtl8812au-dkms-git, rtl8821au-dkms-git, rtl88xxau-aircrack-dkms-git
Submitter: thepuzzlemaker
Maintainer: thepuzzlemaker
Last Packager: thepuzzlemaker
Votes: 1
Popularity: 0.004026
First Submitted: 2019-11-09 05:05
Last Updated: 2019-11-09 05:11

Dependencies (2)

Required by (0)

Sources (2)

Pinned Comments

thepuzzlemaker commented on 2019-11-09 05:14

Just so anyone here sees this: Yes, I know this firmware version is outdated. However, it was the only one I was able to get working on my Arch system (Linux package linux and version 5.3.8-arch1-1). I was hoping by adding this I would help other people who are in my predicament.

Latest Comments

direc85 commented on 2020-01-09 05:42

Thanks for the package! This is the only one that works with my ZyXEL NWD6605...

EDIT: Sorry, the stick and many drivers work just fine. It was my ZyXEL access point that borked my network. Still, great driver :)

SyncroMaverick commented on 2019-11-14 10:53

Thanks a lot. This one runs on linux 5.3.11-arch1-1 too and it is the only version which does it for me.

thepuzzlemaker commented on 2019-11-09 05:14

Just so anyone here sees this: Yes, I know this firmware version is outdated. However, it was the only one I was able to get working on my Arch system (Linux package linux and version 5.3.8-arch1-1). I was hoping by adding this I would help other people who are in my predicament.